Poodlebleed vulnerability SSL version 3.0

Google Online Security blog released details of a SSLv3 vulnerability called POODLE attack. Here you’ll find links to all the important info, all in one place! Official website: poodlebleed.com (Test your website against Poodlebleed) Security advisory (PDF download) | Google Blog | Firefox Blog | OpenSSL update | Red Hat | Nice article Fedora Blog | Discussion on […]

cPanel to add MariaDB support. PHP-FPM?

This is just a quick note. This morning I received an email alert from cPanel as follows: “The status of the feature request: you were watching has changed to In Progress.“ This was in regards to the feature request for MariaDB support. It will be interesting to see how long this takes to be implemented.  Its […]